---
title: "Zumper API: Rent Report Cities | Perceptlayer"
description: "Rent Report Cities from Zumper as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zumper/rent-report-cities
---

[APIs](https://perceptlayer.com/apis) / [Zumper](https://perceptlayer.com/apis/zumper) / Rent Report Cities

# Zumper: Rent Report Cities

Rent Report Cities from Zumper as JSON. 1 credit per successful call.

GET `/v1/zumper/rent-report-cities`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zumper/rent-report-cities" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zumper?try=rent-report-cities#playground) with your own parameters. 1 credit per successful call; failed calls are free.
